Subject: Last Call: Charter of the Internet Architecture Board (IAB) to BCP

From: The IESG <[email-masked]>
Date: Wed, 26 Jan 2000 12:23:06 -0500

The IESG has received a request from the Internet Architecture Board
Working Group to consider Charter of the Internet Architecture Board
(IAB) <draft-ietf-iab-rfc1601bis-02.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 9, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-iab-rfc1601bis-02.txt